<!DOCTYPE html>

{% extends "base.html" %}
{% block main %}
<div class="container">
	<div class="jumbotron">
			<h1><font color="red">Je veux parler à <b>Sam</b></font></h1>
			<p class="lead"> Vous souhaitez nous contacter ? Désolé mais Yassine Bouslim et Rémy Bègue ne sont pas là, laissez un message si vous trouvez un endroit pour le faire. PEACE</p>
	</div>
</div>
{% endblock %}
